/*--- Avanquest WebEasy Page Style ---*/


.cc07               { /* Common */
	font            : bold 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc08               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e3              { /* Local Teachers */
	position        : absolute;
	left            :   7.50pt;
	top             :  11.25pt;
	width           : 420.75pt;
	height          :  27.00pt;
	}
div#e2              { /* <TABLE  border=1 width=5... */
	position        : absolute;
	left            :   7.50pt;
	top             :  52.50pt;
	width           : 399.75pt;
	height          : 139.50pt;
	}
div#e1              { /* Please contact the teach... */
	position        : absolute;
	left            :   7.50pt;
	top             : 220.50pt;
	width           : 248.25pt;
	height          :  50.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
